VisioMove Essential (iOS)  1.23.0

◆ getDataSDKVersion()

+ (NSString*) getDataSDKVersion

Retrieves the version string major.minor.patch of the data that this SDK can handle.

In other words, the map bundle's minimum supported SDK must be less than or equal to this SDK version, otherwise it will not be loaded. You can find the sdk_min_version that a map bundle was generated with within its descriptor.json file.

Version
1.21
Visioglobe® 2015-2020